Subject: Ticket Assigned - Received wrong items
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:02:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong items Hi Team

I placed order in online and I received wrong items order I'd 9605722553

Check shirt with long sleeve shirt I didn't received this item is missing

Mandarin short leave I received with different colour . But am okay with
that I recieved

Black t shirt I received wrong one

Please kindly check images attached

Regard
Amal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548523